### Method

# Adw SidebarItem set_use_underline

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_item_set_use_underline (
      AdwSidebarItem* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an underline in the title indicates a mnemonic.

The mnemonic can be used to activate the item.

Available since: 1.9

Sets property | `Adw.SidebarItem:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  Whether an underline in the text indicates a mnemonic.